<?php
class eventclass_tb_peditens  extends TableEventsBase {
	
	function init() {
		$this->events = array(
	 
);
		$this->fieldValues = array(
	'filterLimit' => array(
		 
	),
	'mapIcon' => array(
		 
	),
	'viewCustom' => array(
		 
	),
	'lookupWhere' => array(
		 
	),
	'viewFileText' => array(
		 
	),
	'defaultValue' => array(
		'entrega' => array(
			'edit' => true 
		),
		'incluir' => array(
			'edit' => true 
		),
		'faturado' => array(
			'edit' => true 
		),
		'data_fatura' => array(
			'edit' => true 
		) 
	),
	'autoUpdateValue' => array(
		 
	),
	'uploadFolder' => array(
		 
	),
	'viewPluginInit' => array(
		 
	),
	'editPluginInit' => array(
		 
	) 
);
			}
	
	public function default_entrega_efedit(  ) {
	$defaultValue = Now();
return $defaultValue;
}

public function default_incluir_efedit(  ) {
	$defaultValue = 0;
return $defaultValue;
}

public function default_faturado_efedit(  ) {
	$defaultValue = 0;
return $defaultValue;
}

public function default_data_fatura_efedit(  ) {
	$defaultValue = Now();
return $defaultValue;
}	

}


?>